/*--------------PLEASE PLACE ALL CUSTOM CSS HERE ----------------*
NOTES: If you use Appearance/Customize/Additional CSS to test your custom CSS, please make sure that once you're done you add that code to this stylesheet and remove it from the Appearance/Customize/Additional CSS section.

Please add a commented out title to the custom code you add to this page so it's easy for developers to find what they need. 
----------------------------------------------------------------*/

/*--------------BASICS----------------*/
h1, h2, h3{
    font-family: flamenco, sans-serif;
    font-weight: normal;
    margin-top: .35em;
}

body{
	font-family: asap, sans-serif;
	/* font-weight: bold; */
}

#header {
    background: #fff;}



.banner{
	margin-top: -4em;
}
.bottom{
	margin-bottom: -4em;
}


.wpcf7-form input[type=submit], button, html input[type="button"], input[type="reset"], input[type="submit"], a.contact-btn, .biziq-button, #content .btn, #slider .btn, .view-article, .rev-read-more, #respond #submit, .btn, .link-button {
    background: #9eb45a;
    color: #000;
    font-family: flamenco, sans-serif;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-size: 1.4em;
}
.link-button:hover, .billboard .slider-content a:hover, .video-container .slider-content a:hover, .btn:hover, #slider:hover .btn, button:hover, .rev-read-more:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, #content .view-article:hover, .wpcf7-form input[type=submit]:hover, #content .btn:hover, #slider .btn:hover {
    background: #ced9ab;
    color: #000;
	border-radius: 5px;
	}

ul.marker li:before {
    color: #4e5b29;
	}

h2.card-title {
    /* text-align: center; */
    font-size: 1.7em;
    /* font-weight: bold; */
}

a {
    font-weight: bold;
    color: #586e14;
}

a:hover{
   color: #455024;}

.underbanner ul.fancylist li:before {
    color: #000;
}

/*--------------HEADER----------------*/
a.hidden-logo p{
    color: #768c32;
    font-family: flamenco;
    font-size: 2em;
    text-decoration: none!important;
    line-height: 1.2em;
    margin-bottom: 0;
}

a.hidden-logo:hover {
	    text-decoration: none!important;

	
}

.hidden-logo:hover {
    text-decoration: none!important;
}

.hidden-logo img {
    max-height: 45px;
}
.logo {
    margin-top: 0;
}
.logo a, .logo a:hover {
    color: #768c32;
    font-family: flamenco;
    font-size: 2.5em;
    text-decoration: none!important;
}
.brand-logo {
    max-width: 250px;
}
.phone .phone-number, .phone .phone-number:hover {
    background: #9eb45a;
    color: #000;
    text-decoration: none;
     border-radius: 5px;}


.nav-bar ul a {
    color: #000;
    font-family: flamenco;
    font-size: 1.35em;
}
.nav-wrap {
    background: #9EB45A;
}
/*--------------SLIDER----------------*/
.billboard .slide-header, .video-container .slide-header {
    font-size: 4em;
    line-height: 1.0em;
    font-family: flamenco, sans-serif;
    font-weight: normal;
    color: #9eb45a;
    text-shadow: 2px 2px #000000;
    border-radius: 5px;
}

.billboard .slider-content .slider-cta-button, .video-container .slider-content .slider-cta-button, .billboard .slider-content a, .video-container .slider-content a {
    border: none;
    background: #9eb45a;
    color: #000;
    font-family: flamenco, sans-serif;

}

.billboard .slider-content {
    background: #000000cc;
    height: 100%;
    padding: 2em;
    width: 100%;
}

.billboard .swiper-slide {   align-items: flex-start;
} 

.breakout.underbanner {
    background: #becc90;
    color: #000;
}

.bottom {
    background: #e5ebd3;
    color: #000;
}

header#header {
    /* min-height: 118px!important; */
}
/*--------------HOME----------------*/
.feature-wrap {
    font-weight: normal;
    text-align: center;
    font-family: flamenco, sans-serif;
    font-size: 1.5em;
    color: #000;
    height: 100%;
    line-height: 1.3em;
    background: #fff;
    padding: 1em;
    border: 2px solid #9EB45A;
    box-shadow: 2px 2px 6px;
}


.features .col-md-3 {
    margin-bottom: 2em;
}



.features, .wood {
    background: url(/wp-content/uploads/wood-background.jpg);
    background-size: cover;
    background-attachment: fixed;
}

.wood{
	color: #000;
	padding: 0 1em;
}

/*--------------SERVICES----------------*/
ul.marker li:before {
    color: #4e5b29;
}

.services {
    border: 2px solid #9eb45a;
    background: #fff;
    border-radius: 5px;
    box-shadow: 2px 2px 7px;
}

.services .col-md-4 {
    padding: 0;
}

.services .col-md-8 {
    padding: 2em;
}

#footer ul li:before, ul.fancylist li:before {
    color: #9eb45a;}

.card {
    border: 2px solid #6c8228;
    box-shadow: 2px 2px 7px;
    margin-bottom: 1em !important;
}
.card-body {
	padding: 1.2em 1.8em 2em;
	line-height: 1.7em;
}

/*--------------REVIEWS----------------*/

.rev-cont:before {
    background-color: #586e14;
    color: #000;}

.rev-cont {
    border: 2px solid #9EB45A;}

.final-star {
    color: #9EB45A!important;
}

.author-name {
    font-family: flamenco, sans-serif;
    font-size: 1.5em;
}

/*--------------CONTACT----------------*/

.page-contact-us form.wpcf7-form {
    border: 2px solid #6c8228;
    background: #fff;
}

/*--------------FOOTER ----------------*/
#footer {
    background: #b1b285;
    color: #000;
    padding-top: 2em;
}

.footer_logo::before, .footer_logo::after {
    background: #000;

   }

#footer h2 {
    color: #000;
}
.today {
    font-weight: 900;
    color: #000;
}

	#footer .btn:hover{
		background: #ced9ab;
		color: #000;
	}

#footer a {
    text-decoration: none;
    width: 100%;
}
#footer .btn {
	border: 1px solid rgba(0, 0, 0, 0.4);
	font-size: 1.25em;
}

#copyright {
    background: #9eb45a;
    color: #000;
}


.hours-wrap {
    font-weight: normal;
}


span.icon-item a {
    font-weight: normal;
}

.hours-wrap {
    font-weight: normal;
}


span.icon-item a {
    font-weight: normal;
}
/*--------------MOBILE----------------*/
#mobile-menu-container .menu-bar {
    background: #9eb45a;
    font-weight: bold;
    }

#mobile-menu-container .menu, #mobile-menu-container .menu-icon {
    background: #9eb45a;}

#mobile-menu-container .current_page_item a {
    text-decoration: none;
    color: #000;
}

#mobile-menu-container .current_page_item a:before {
    background: #000;}

#mobile-menu-container ul li {
    border-bottom: .5px solid rgba(0,0,0,.2);
}

#mobile-menu-container a {
    color: #000;}

#mobile-menu-container.left, #mobile-menu-container.right {
     background: #9eb45a;}

.hamburger-box {
    display: none;
}

.hamburger {
    padding-left: 2em;
}
.hamburger:before {
    content: "MENU";
}
#mobile-menu-container .menu, #mobile-menu-container .menu-icon {
    color: #000;
}

@media (max-width: 1023px){
.box.footer_logo {
    border-bottom: solid 3px #000;
}
	}

@media only screen and (max-width: 27em){
.medium-wrapper, .small-wrapper, .large-wrapper {
	padding: 2em;}

.grid-text {
    padding: 2em;
}
.banner{
    margin-top: -2em;}

.bottom{
   margin-bottom:-2em}
	h1, h2, h3{
		text-align:center;
	}
	.billboard .slide-header, .video-container .slide-header {
    font-size: 2em;
    font-weight: bold;
    line-height: 1em;}

.billboard .slide-sub-header, .video-container .slide-sub-header {
    font-size: 1em;
    }
	
	.logo a {
    text-align: center;
    line-height: 1;
	 line-height: 1em;
}
	#footer a {
    text-decoration: none;
    width: 13em;
}
	.billboard .slider-content {
        max-width: 100%!important;
}
	.features, .wood {
    background-attachment: scroll;
}
	.billboard .slider-content .slider-cta-button, .video-container .slider-content .slider-cta-button, .billboard .slider-content a, .video-container .slider-content a {
    text-decoration: none;
    color: fff;
    padding: 15px 15px;
    font-size: 1em;
	}
}